---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:35:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a5f312ea-bf11-4b91-ac52-1dbe600a59c4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon-web-ide-backend-b4296582e2a8b8de2adfa38f2602fca3a6d77a04"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon-web-ide-backend-b4296582e2a8b8de2adfa38f2602fca3a6d77a04"
  copyrightText: "(c) 2005, 2014 jQuery Foundation, Inc.\n(c) http://w2ui.com, vitmalina@gmail.com\n\
    Copyright (c) 2010-2015 Red Hat, Inc.\nCopyright (c) 2010-2015 The Dojo Foundation\n\
    Copyright (c) 2011 Felix Gnass\nCopyright (c) 2011-2014 Christopher Jeffrey. (MIT\
    \ Licensed) https://github.com/chjj/marked\nCopyright (c) 2011-2017 Red Hat Inc.\
    \ and/or its affiliates and others\nCopyright 2013 Klaus Hartl\nCopyright 2014\
    \ jQuery Foundation and other contributors\ncopyright (c) by Marijn Haverbeke\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-web-ide-backend"
  summary: "NONE"
  versionInfo: "b4296582e2a8b8de2adfa38f2602fca3a6d77a04"
